# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.17732"
location  : "Openbare Bibliotheek locatie Merenwijk, Rosmolen 4, 2317 SJ, Leiden"
longitude : "4.50479"
masterip  : "172.21.168.1"
monitoring_group: "wleiden"
nodename  : "Rosmolen"
nodetype  : "Hybrid"
rdnap_x   : 94644
rdnap_y   : 465831
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap voor de buurt"
  ip         : "172.21.168.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:05:02:d4"
  dhcp       : "10-250"
  compass    : "wirelessleiden"
  status     : "up"


iface_ue0:
  comment    : "b-link naar HenkJan"
  ip         : "172.16.9.113/29"
  sdesc      : "2henkjan"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "il-nnw.rosmolen.wleiden.net"
  dhcp       : "117-118"
  compass    : "w"
  ns_ip      : "172.16.9.114/29"
  ns_mac     : "00:15:6d:e8:f9:34"
  bridge_type: "Bullet2"
  status     : "up"


iface_ue1:
  comment    : "Link naar xxxx"
  ip         : "172.16.2.57/30"
  sdesc      : "2xxxx"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "3"
  ssid       : "il-nw2.rosmolen.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.3.74/29"
  ns_mac     : "00:15:6d:"
  bridge_type: "NanoStation M5"
  status     : "down"


iface_vr0:
  comment    : "A-link naar Broekplein"
  ip         : "172.16.5.132/29"
  sdesc      : "2Broekplein"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-z.broekplein.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.5.131/29"
  ns_mac     : "00:15:6d:70:54:c5"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Roomburgh1"
  ip         : "172.16.3.44/29"
  sdesc      : "2roomburgh1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-nnw.roomburgh1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.3.43/29"
  ns_mac     : "00:15:6d:70:54:d9"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Regenboog"
  ip         : "172.16.5.201/29"
  sdesc      : "2regenboog"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "il-o.rosmolen.wleiden.net"
  dhcp       : False
  compass    : "e"
  ns_ip      : "172.16.5.202/29"
  ns_mac     : "00:15:6d:e8:f9:3d"
  bridge_type: "Bullet2"
  status     : "down"


